.field-control {
    border: none;
    border-bottom: 1px solid #F4F4F4;
    font-family: inherit;
    &::placeholder {
        font-size: 10px;
    }
    &.app-component-field-label {
        border-bottom: none;
    }
}

.app-component-field-label {
    padding-top: 15px;
    font-family: inherit !important;
}

.field-control.input-note {
    // height: 200px;
    font-size: 50px;
    font-weight: 900;
    width: 80px;
    border-bottom: none;
    appearance: none;
    input[type=number]::-webkit-inner-spin-button,
    input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
    }
}

.field-note-user {
    display: flex;
    align-items: center;
    // justify-content: first baseline;
}

.field-control.search {
    border: 2px solid var(--ion-color-primary);
    background-color: #f8f8f8;
    border-radius: 5px;
    width: 100%;
}

.app-component-field-label.danger {
    --color: red;
}

.icon-alert-field {
    position: absolute;
    left: auto;
    right: 0;
    bottom: 4px;
    color: #e54b4b;
}